package com.yidian.shenghuoquan.newscontent.http.httpbean

/**
 * author: yinjiacheng
 * date: 6/3/21 9:08 PM
 * description: API /merchant/enterprise/employed_complate
 */
class AuthIndividualBusinessCompleteBean {

    data class Request(val record_id: Long)

    data class Response(val life_account_id: String)

}